@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700&display=swap');

body {
  margin: 0px;
  font-family: 'Nunito Sans', sans-serif;
  background-image: url('pattern.png');
}

.header-container {
  width: 100%;
  background-color: #2d3436;
}

.header-container > h1 {
  padding: 20px;
  text-align: center;
  font-weight: 700;
  color: #F9DC5C;
  margin: 0;
}

.blog-post {
  max-width:800px;
  margin: auto;
  margin-top: 30px;
  margin-bottom:20px;
  padding: 20px;
  border: 1px solid #adadad;
  background-color: white;
  transition: 0.3s all ease;
}

.blog-post:hover {
  box-shadow: 1px 1px 1px #adadad;
}

a {
  text-decoration: none;
  color: #2d3436;
}

.back-link{
  text-decoration:underline;
  margin-bottom:10px;
}

img {
  max-width: 100%;
  width: 100%;
}

.post-meta {
  font-style: italic;
  font-weight: 300;
}

.post-title{
  padding-top:30px;
}

.post-container {
  margin-top: 10px;
  margin-bottom: 10px;
}

.container-404{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: column;
  background-image: url("404bg.jpg")
}

.container-404 > p {
  margin-top: 50px;
}

.nav-link{
  margin-left: 15px;
}
.about-container {
width: 100%;
height: 80%;
position: absolute;
bottom: 0;
background-image: url('gradient-bg.jpg');
background-repeat: no-repeat;
background-size: cover;
background-position: left;
}
.about-content {
max-width: 500px;
height: 200px;
position: absolute;
right: 150px;
}

.blog-post > img {
  margin-bottom: 16px;
}

#login-container {
  max-width: 300px; 
}

#signup-container{
  max-width: 300px;
}

.date {
font-size: 14px;
color: #666666;
}
#cusdis_thread > iframe {
height: 500px;
padding-top: 40px;
}

.comment-section {
  margin-top: 100px;
}